CONFIG_FLASH=y

CONFIG_BOOT_SIGNATURE_TYPE_ECDSA_P256=y
CONFIG_BOOT_SIGNATURE_KEY_FILE="enc-ec256-priv.pem"
CONFIG_MAIN_STACK_SIZE=10240
CONFIG_PM_PARTITION_SIZE_MCUBOOT=0x10000
CONFIG_MULTITHREADING=y

CONFIG_LOG=y
CONFIG_LOG_MODE_MINIMAL=y
